.tab-list {
    background-color: var(--light);
    /* background-color: #fff; */
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    width: max-content;
    max-width: 100%;
    border: 1px solid;
    border-color: transparent;
}

.tab-list + .cuadro {
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.tab-item {
    display: inline-block;
    padding: 10px 15px;
}

.tab-item:is(.active) {
    background-color: var(--bg-empresa);
    /* background-color: #fff; */
}

.tab-item:not(.active) {
    cursor: pointer;
}

.tab-content {
    display: none;
}

.tab-content:is(.active) {
    display: block;    
}